var express = require('express');
var router = express.Router();

/* GET home page. */
router.get('/', function(req, res, next) {
  res.render('priljubljene', { title: 'Priljubljeni organi in podjetja'});
});

module.exports = router;